<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

  <include
      layout="@layout/app_toolbar"/>

  <android.support.v4.view.ViewPager
      android:id="@+id/vpHomehubGuide"
      android:layout_width="match_parent"
      android:layout_height="0dp"
      android:layout_weight="1"/>

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="60dp"
      android:layout_gravity="center_horizontal"
      android:background="@drawable/color_bg_01"
      android:gravity="center">

    <LinearLayout
        android:id="@+id/llBtn1"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center">

      <TextView
          android:id="@+id/tvBtn1"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:background="@null"
          android:includeFontPadding="false"
          android:text="@string/layout_close"
          android:textColor="@drawable/d_font_color_font_01_color_font_02"
          android:textSize="@dimen/size_font_05"/>
    </LinearLayout>
  </LinearLayout>
</LinearLayout>
